@charset "utf-8";
/* CSS Document */

/* 偶數行的底色 */
.ListTable .row2, .ListPictext .row2, .ListLinks .row2, .ListFile .row2, .ListFaq .row2, .forecast_table .row2 { background-color:#f8f8f8; }

/* 滑鼠移過變色 */
.ListTable .item_link a:hover, .ListFaq li a:hover { color:#005fb7 !important; text-decoration:underline; }
/* 共通設定 */
.ListTable, .ListPictext, .ListLinks, .ListFile, .ListFaq, ListPublish { margin:10px 0; clear:both; }
.ListTable, .ListFile, .ListFaq {  }


/* 首頁的模組樣式----------------------------------------------------------------------*/
/* 首頁單篇模組寬版 */
.box .imgleft img, .box .imgright img { max-width:300px; }
.box .imgcenter img { max-width:510px; }
.box #editable_content p, .box #editable_content div { line-height:20px; padding:2px 0 5px 0; }


/*----------------------------------------------------------------------*/
/* 首頁文字列表寬版 */
.box .ListTable, .tab_container .ListTable { margin:0; }
.box .ListTable th, .tab_container .ListTable th { padding:6px 8px; border-top:0; }
.box .ListTable td.date, .tab_container .ListTable td.date { font-weight:bold; width:77px; *width:87px; }
.box .ListTable td.paper_no, .tab_container .ListTable td.paper_no { width:auto; }
.box .ListTable td.file_title, .tab_container .ListTable td.file_title { font-size:100%; }
.box .ListTable td.file_title span, .tab_container .ListTable td.file_title span { font-size:92.3%; }

	
/*----------------------------------------------------------------------*/
/* 首頁圖文列表寬版 */


/*----------------------------------------------------------------------*/
/* 首頁圖片列表寬版 */
.box .ListPic, .tab_container .ListPic { height:360px; width:200px; margin:5px 5px 10px 6px; }
.box .ListPic div.photo, .tab_container .ListPic div.photo { width:200px; height:150px; border:0; padding:0; }
.box .ListPic div.photo img, .tab_container .ListPic div.photo img { max-width:200px; max-height:150px; }
.box .ListPic div.title a, .tab_container .ListPic div.title a { font-size:100%; }
.box .ListPic div.content, .tab_container .ListPic div.content { font-size:12px; }


/*----------------------------------------------------------------------*/
/* 首頁常見問題列表寬版 */


/*----------------------------------------------------------------------*/
/* 首頁相關連結列表寬版 */
.box .ListLinks { margin:0; padding:0; }
.box .ListLinks li:first-child { border-top:0; }


/*----------------------------------------------------------------------*/
/* 首頁出版品寬版 */
.box .ListPublish, .tab_container .ListPublish { margin-top:10px;}
.box .ListPublish td, .tab_container .ListPublish td { width:307px; }
.box .ListPublish .capsule, .tab_container .ListPublish .capsule { width:177px; }
.box .ListPublish .capsule div.title, .tab_container .ListPublish .capsule div.title { font-size:100%; }	
.box .ListPublish .content, .tab_container .ListPublish .content { font-size:12px; }



/*----------------------------------------------------------------------*/
/* 首頁單篇模組窄版 */	
.MsgModule_index { padding:10px 0 0 0; }
.MsgModule_index img { max-width:176px; border:1px solid #bfbfbf; margin-bottom:5px; }





		
/*----------------------------------------------------------------------*/
/* 首頁文字列表窄版 */
.List_Index { padding-bottom:10px; }
.List_Index li { padding:8px 0; border-top:1px dashed #cccccc; }
	.List_Index li:first-child { padding:0 0 8px 0; border-top:0; }
.list_icon li { overflow:hidden; padding:0 0 5px 10px; background:url("../../images/en/icon_item.png") no-repeat -5px 2px; border-top:0; }
	.list_icon li:first-child { padding:0 0 5px 10px; }	
	
.List_Index li > span { display:block; line-height:18px; color:#848484; }
.List_Index li > span:first-child { padding-top:0; }
	
	/* 日期 */
	.List_Index li span.date { font-weight:bold; color:#838383; }
	/* 圖片 */
	.List_Index li span.photo { text-align:center; }
		.List_Index li span.photo img { max-width:220px; max-height:160px; margin:2px 0 5px 0; }
	/* 標題 */
	.List_Index span.title { color:#005fb7; font-weight:bold; padding:2px 0; }
		.List_Index span.title a { text-decoration:none; }
		.List_Index span.title a:hover { text-decoration:underline; }
		.list_icon span.title { font-weight:normal; }
	/* 描述 */
	.List_Index span.desc { color:#8b8b8b; font-size:12px; }
	/* 項目 */
	.List_Index li span.item { color:#0255a0; }
		.List_Index li span.item span:first-child { color:#474747 !important; }
		.List_Index li span.item span { font-weight:bold; color:#de0900; }
	/* 下載 */
	.List_Index span.links { overflow:hidden; }
	.List_Index span.links a { 
		display:block; float:left; height:16px; line-height:16px; padding:0 0 0 5px; margin-left:5px; margin-top:4px; border-left:1px solid #ccc;
		text-decoration:none;
		}
		.List_Index span.links a:first-child { padding:0; margin-left:0; border-left:0; }
	.List_Index span.links a.file_extension { padding:0 0 0 25px; background-repeat:no-repeat; background-position:7px 0; }
		.List_Index span.links a.file_extension:first-child { padding:0 0 0 20px; background-position:0 0; }
		.file_doc { background-image:url("../../images/file_extension/doc.png"); }
		.file_img { background-image:url("../../images/file_extension/img.png"); }
		.file_mov { background-image:url("../../images/file_extension/mov.png"); }
		.file_other { background-image:url("../../images/file_extension/other.png"); }
		.file_pdf { background-image:url("../../images/file_extension/pdf.png"); }
		.file_ppt { background-image:url("../../images/file_extension/ppt.png"); }
		.file_txt { background-image:url("../../images/file_extension/txt.png"); }
		.file_xls { background-image:url("../../images/file_extension/xls.png"); }
		.file_zip { background-image:url("../../images/file_extension/zip.png"); }
	
	


/*----------------------------------------------------------------------*/
/* 活動行事曆 */
.calendar { font-size:13px; text-align:center; }
.calendar div.control { 
	font-weight:bold; color:#525d66; line-height:30px; height:30px; text-align:center; position:relative; 
	background:url("../../images/en/calendar_bg.png") repeat-x 0 0; 
	border:1px solid #c4c4c4;
	}
	.calendar div.control input {
		background:url("../../images/en/calendar_control.png") no-repeat; 
		width:18px; height:16px; 
		text-indent:-10000px; border:0px; cursor:pointer; position:absolute; 
		display:block; font-size:0; line-height:0; /* fix IE not interpreting text-indent on submit buttons */ 
		}
	.calendar div.control input.month_last { background-position:0px 4px; top:5px; left:5px; }
	.calendar div.control input.month_nest { background-position:0px -14px; top:5px; right:5px; }
.calendar div.control span { color:#de0000; font-weight:bold; }


.calendar table.cal { margin:0 auto 5px; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; border-collapse:collapse; }

.calendar table.cal td, .calendar table.cal td.cal_select a { height:20px; line-height:20px; }
.calendar table.cal td, .calendar table.cal th { 
	font-size:12px; text-align:center; border-left:1px solid #d6d6d6; border-top:1px solid #d6d6d6; 
	}
	
.calendar table.cal th { color:#797979; background-color:#d6d6d6; padding:4px 0; }
.calendar table.cal .sunday { color:#de0000; }
.calendar table.cal .saturday { color:#2fa900; }

.calendar table.cal td { background:url("../../images/en/calendar_bg.png") repeat-x; }
.calendar table.cal td.cal_day { color:#000; background-position:0 -40px; }
.calendar table.cal td.cal_select { background-position:0 -76px !important; }
	.calendar table.cal td.cal_select a { color:#004792; text-decoration:none; display:block; font-weight:bold; }
.calendar table.cal td.cal_exclude { color:#d7d7d7; background-position:0 -112px; }
.calendar table.cal td:hover, .calendar table.cal td.cal_exclude:hover { background-position:0 -148px; }



/* 內頁的模組樣式----------------------------------------------------------------------*/
/* 訊息模組 */
.MsgModule_Download span, .MsgModule_Link span { font-weight:bold; color:#f08200; }
.MsgModule_Download, .MsgModule_Link { background:url("../../images/en/icon_module.png") no-repeat; padding-left:20px !important; line-height:22px !important; }
	.MsgModule_Link { background-position:0 -290px; }
	.MsgModule_Download { background-position:0 -190px; }
.MsgModule_Media { margin:10px auto; padding:0 !important; }
.MsgModule_Media iframe { width:inherit !important; margin-top:0 !important; }
.MsgModule_Media .describe { padding:10px !important; background-color:#ebebeb; }
.MsgModule_Media .describe span { display:block; line-height:24px; }
.MsgModule_Media .describe span.title { font-size:115.3%; color:#dd0000; line-height:24px; }
.MsgModule_Media .describe span.ctrl_btn { overflow:hidden; }
.MsgModule_Media .describe span.ctrl_btn a { 
	border:1px solid #2e2e2e; background-color:#575757; 
	font-size:92.3%; padding:2px 4px; margin-right:4px; text-decoration:none; color:#fff; 
	}
.MsgModule_Media .describe span.ctrl_btn a:hover { background-color:#ffc600; color:#000; }
noscript div.ytlink { padding:0 !important; line-height:18px; }/* no script時影片區塊顯示的訊息 */

/* 文繞圖設定 */
.imgleft { float:left; margin-right:10px; }
.imgright { float:right; margin-left:10px; }
.imgcenter { clear:both; text-align:center; padding:0 !important; }
.img_bg { margin-top:5px; }
.imgleft img, .imgright img { max-width:600px; }
.imgcenter img { max-width:700px; }

div.hr { padding:10px 0; clear:both; }

h3.item_title { 
	border-bottom:1px solid #dadada; border-top:1px solid #dadada; 
	margin-top:20px; padding:7px 0 7px 20px; 
	font-size:123%; color:#787878; letter-spacing:1px; font-weight:bold; 
	background:url("../../images/en/icon_module.png") no-repeat;
	}
	h3.icon_more { background-position:0 -92px; }
	h3.icon_file { background-position:0 -192px; }
	h3.icon_link { background-position:0 -292px; }
	h3.icon_photo { background-position:0 -392px; }
	
ul.items { padding:5px 0 5px 5px; }
ul.items li { background:url("../../images/en/icon_module.png") no-repeat 0px -494px; 
	line-height:140%; padding:4px 0 4px 12px; 
	}
ul.items li a { text-decoration:none; }


/*----------------------------------------------------------------------*/
/* 清單樣式-文字 */
.ListTable { border-collapse:collapse; border-spacing:0; width:100%; }

.ListTable th { 
	padding:10px 8px; color:#777777; font-size:100%; color:#4487a0; white-space:nowrap; 
	border-bottom:3px solid #4487a0; border-top:1px solid #bbbbbb; 
	background:url("../../images/en/table_th_divide.png") no-repeat 0 center; 
	}
	.ListTable tr th:first-child { background-image:none; }
.ListTable td { padding:8px; line-height:140%; vertical-align:top; border-bottom:1px solid #cccccc; }
	
	/* 項次欄 */
	.ListTable td.item { white-space:nowrap; text-align:right; width:30px; }
	/* 日期欄 */
	.ListTable td.date { white-space:nowrap; width:75px; color:#004f9a; font-size:92.3%; }
		.lp_height1 td.date { width:75px; }
		.lp_height2 td.date { width:85px; }
		.lp_height3 td.date { width:107px; }
	/* 日期欄2 */
	.ListTable td.visit_date { white-space:nowrap; text-align:center; width:145px; color:#004f9a; }
		.lp_height1 td.visit_date { width:145px; }
		.lp_height2 td.visit_date { width:162px; }
		.lp_height3 td.visit_date { width:207px; }
	/* 發表年分 */
	.ListTable td.year { white-space:nowrap; width:32px; color:#004f9a; text-align:center; font-size:92.3%; }
		.lp_height1 td.year { width:32px; }
		.lp_height2 td.year { width:40px; }
		.lp_height3 td.year { width:52px; }
	/* 演講日期欄 */
	.ListTable td.spe_date { white-space:nowrap; text-align:center; width:110px; color:#004f9a; }
	/* 演講者 */
	.ListTable span.speaker { display:block; color:#005fb7; }
	/* 作者欄 */
	.ListTable td.author { white-space:nowrap; text-align:center; color:#ee8100; font-size:92.3%; }
		.ListTable td.author a { color:#ee8100; }
	/* 活動報名人數限制欄 */
	.ListTable td.limit { text-align:center; color:#7d7d7d; width:80px; }
		.ListTable td.limit span { color:#de0900; font-weight:bold; }
	/* 論文編號欄 */
	.ListTable td.paper_no { white-space:nowrap; text-align:center; width:48px; }
	/* 論文主題欄 */
	.ListTable td.paper_title { color:#005fb7; }
		.ListTable td.paper_title span { color:#ee8100; display:block; font-size:92.3%; }
		
	.ListTable td.item_link a { color:#666666; text-decoration:none; }
	.ListTable td.item_link span.em { font-style:italic; color:#0255a0; }
	
	/* 檔案下載 */
	.ListTable td.file_title { color:#005fb7; font-weight:bold; }
	.ListTable td.file_title a { color:#005fb7; }
	.ListTable td.file_title span { display:block; font-size:92.3%; color:#8b8b8b; font-weight:normal; }
	.ListTable td.download { white-space:nowrap; color:#b4b4b4; font-size:92.3%; }
	.ListTable td.download li { overflow:hidden; padding-bottom:4px; }
	.ListTable td.download a { 
		display:block; height:16px; line-height:16px; font-size:108.3%; padding-left:20px; margin-right:3px; background-repeat:no-repeat;
		}
		.file_extension { display:inline-block; *display:inline; *zoom:1; height:16px; font-size:108.3%; line-height:16px; padding-left:20px; margin-right:3px; background-repeat:no-repeat; }
		.file_doc { background-image:url("../../images/file_extension/doc.png"); }
		.file_img { background-image:url("../../images/file_extension/img.png"); }
		.file_mov { background-image:url("../../images/file_extension/mov.png"); }
		.file_other { background-image:url("../../images/file_extension/other.png"); }
		.file_pdf { background-image:url("../../images/file_extension/pdf.png"); }
		.file_ppt { background-image:url("../../images/file_extension/ppt.png"); }
		.file_txt { background-image:url("../../images/file_extension/txt.png"); }
		.file_xls { background-image:url("../../images/file_extension/xls.png"); }
		.file_zip { background-image:url("../../images/file_extension/zip.png"); }
	
	/* 研究人員 */
	.ListTable td.researcher_name { color:#979797; line-height:150%; font-size:92.3%; width:150px; }
		.lp_height1 td.researcher_name { width:150px; }
		.lp_height2 td.researcher_name { width:160px; }
		.lp_height3 td.researcher_name { width:180px; }
	.ListTable td.researcher_name a { font-weight:bold; font-size:108.3%; }
	.ListTable td.researcher_tel { width:150px; color:#ee8100; }
	/* 歷年經濟預測數據 */
	.ListTable td.stat_view { text-align:right; white-space:nowrap; }
	.ListTable td.stat_view a { 
		display:inline-block; line-height:100%; padding:4px; margin:2px 0 2px 2px;
		background:url("../../images/en/btn_bg.png") repeat-x 0 -2px; border:1px solid #004381; 
		box-shadow: 0px 0px 4px 1px #b7b7b7;
		-moz-box-shadow: 0px 0px 4px 1px #b7b7b7;
		-webkit-box-shadow: 0px 0px 4px 1px #b7b7b7;
		color:#fff; text-decoration:none; font-size:92.3%; font-family:Arial; 
		}
	.ListTable td.stat_view a:first-child { margin-left:0; }
	.ListTable td.stat_view a:hover { background:url("../../images/en/btn_bg.png") repeat-x 0 -37px; border:1px solid #e46700; }
	


/*----------------------------------------------------------------------*/
/* 清單樣式-圖文 */



/*----------------------------------------------------------------------*/
/* 清單樣式-圖片 */
.ListPic { float:left; height:405px; width:220px; margin:5px 7px 10px 6px; overflow:hidden; }
.ListPic div { padding:2px 0; }
.ListPic div.photo { width:210px; height:160px; background-color:#FFF; border:1px solid #d4d4d4; padding:4px; text-align:center; }
.ListPic div.photo img { max-width:210px; max-height:160px; }
	/* 設定圖片水平垂直置中 */
	.ListPic div.photo *{ vertical-align:middle; }
	.ListPic div.photo span { display:inline-block !important; height:100%; }
.ListPic div.date { line-height:140%; color:#0255a0; }
.ListPic div.date span { color:#000; font-weight:bold; }
.ListPic div.title a { line-height:130%; color:#0096f1; font-size:115.4%; font-weight:bold; text-decoration:none; }
.ListPic div.title a:hover { color:#d00000; text-decoration:underline; }
.ListPic div.content { line-height:140%; color:#777777; font-family:Arial; }
	/* 當字級縮放時指定ListPic高度 */
	div.lp_height1 { height:405px; }
	div.lp_height2 { height:480px; }
	div.lp_height3 { height:645px; }
	div.lp_height3 div.date span { display:block; }
	
	

/*----------------------------------------------------------------------*/
/* 研究人員 */
.researcher_list { overflow:hidden; padding:20px 0 25px; background:url("../../images/en/researcher_hr.png") no-repeat 0 bottom; }
.researcher_list .photo { width:100px; float:left; text-align:center; }
.researcher_list .photo img { max-width:100px; max-height:133px; }

.researcher_list .info { width:590px; float:right; overflow:hidden; }
.researcher_list .info h3 { color:#0040a0; font-size:138.4%; font-weight:bold; }
	.researcher_list .info h3 a { color:#0040a0; text-decoration:none; }
	.researcher_list .info h3 a:hover { color:#d00000; }
	.researcher_list .info h3 span { color:#9e9e9e; font-size:72.22%; font-weight:normal; display:block; }

.researcher_list .info ul.column_left { width:225px; float:left; }
.researcher_list .info ul.column_right { width:345px; float:right; }
.researcher_list .info ul.visiting_scholars { width:570px; float:left; }
.researcher_list .info li { line-height:140%; padding:7px 0 8px; }
.researcher_list .info li span { font-weight:bold; color:#000; }

h3.researcher_item_title { 
	font-size:123%; letter-spacing:1px; color:#0040a0; 
	padding:10px 0 10px 10px; margin-top:5px;
	background:url("../../images/en/box_title_bg1.png") repeat-x 0 center; 
	}
h3.researcher_item_title span { 
	display:inline-block; padding:0 24px 0 8px; 
	background:#fff url("../../images/en/researcher_item_title.png") no-repeat right center; 
	}

.researcher_area_list { width:660px; margin:0 auto; padding:0 0 20px; overflow:hidden; }
.researcher_area_list li { 
	float:left; width:185px; margin-right:20px; padding:5px 0 5px 15px; line-height:140%;
	background:url("../../images/en/icon_item.png") no-repeat 0 7px; 
	}

/* 內頁 */
.researcher_content { overflow:hidden; padding:10px 0 20px; }
.researcher_content .photo { width:160px; float:left; }
.researcher_content .photo img { max-width:160px; max-height:240px; }

.researcher_content .info { width:520px; float:right; overflow:hidden; }
.researcher_content .info h3 { padding-bottom:10px; color:#0040a0; font-size:138.4%; font-weight:bold; }
	.researcher_content .info h3 span { color:#9e9e9e; font-size:72.22%; font-weight:normal; display:block; }

.researcher_content .info li { line-height:140%; padding:10px 0; border-top:1px solid #e5e5e5; overflow:hidden; }
.researcher_content .info li span:first-child { float:left; width:120px; color:#286cb1; }
.researcher_content .info li span { float:right; width:400px; }

ul.researcher_items { padding:0 0 15px 15px; }
ul.researcher_items li { 
	background:url("../../images/en/icon_item.png") no-repeat 3px 6px; 
	line-height:140%; padding:5px 0 5px 20px; 
	}
ul.researcher_items li span.em { font-style:italic; color:#0255a0; }

h4.writings_title { 
	font-size:115.4%; color:#db5d00; padding:10px 0 5px 32px; 
	background:url("../../images/en/icon_item.png") no-repeat 18px -190px; 
	cursor:pointer; 
	}
	h4.writings_title span { font-size:80%; color:#999; font-weight:normal; margin-left:5px; }



/*----------------------------------------------------------------------*/
/* 出版品 */
.ListPublish { width:100%; border-collapse:collapse; border-spacing:0; }
.ListPublish td { overflow:hidden; width:340px; vertical-align:top; }
	.ListPublish tr td:first-child { padding:0 10px 20px 0 !important; }
	.ListPublish tr td { padding:0 0 20px 10px; }
.ListPublish .photo { float:left; width:130px; height:160px;  margin-bottom:10px; text-align:center; }
.ListPublish .photo img { 
	max-width:120px; max-height:150px; border:1px solid #d4d4d4; padding:4px;
	}
	/* 設定圖片水平垂直置中 */
	.ListPublish .photo a *{  }
	.ListPublish .photo a span {  }
	
.ListPublish .capsule { float:right; width:200px; margin-bottom:10px; }
	.ListPublish .capsule div.title { font-size:115.3%; font-weight:bold; padding-top:0; }
	.ListPublish .capsule div { line-height:150%; padding:4px 0; }
	.ListPublish .capsule div > span { font-weight:bold; color:#156988; margin-right:5px; }
	
.ListPublish .content { clear:both; line-height:150%; background-color:#fcfcfc; padding:5px;  }
	.ListPublish .content span { display:block; font-weight:bold; color:#156988; }

/* 內頁-簡述 */
.ListPublishContent { overflow:hidden; padding:10px; margin-bottom:20px; margin-right:10px; background-color:#fcfcfc; }

.ListPublishContent .photo { float:left; width:210px; height:260px; text-align:center; }
.ListPublishContent .photo img { 
	max-width:200px; max-height:250px; border:1px solid #8c8c8c; background-color:#fff; padding:4px; 
	}
	/* 設定圖片水平垂直置中 */
	.ListPublishContent .photo a *{ vertical-align:middle; }
	.ListPublishContent .photo a span { display:inline-block !important; height:100%; }
	
.ListPublishContent .capsule { float:right; width:450px; margin-bottom:10px; }
	.ListPublishContent .capsule h2 { margin:5px 0; padding:0; color:#156988; }
	.ListPublishContent .capsule div { line-height:150%; padding:8px 0; border-bottom:1px dashed #c1c1c1; }
	.ListPublishContent .capsule div > span { font-weight:bold; color:#156988; margin-right:5px; }

/* 內頁-清單 */
.publish_title { overflow:hidden; padding:10px 0; }
.publish_item { overflow:hidden; padding:5px 0 15px 25px; }

.publish_title span, .publish_title div, .publish_item h4, .publish_item span, .publish_item div { line-height:150%; }

.publish_title h3 { background:url("../../images/en/publish_title.png") no-repeat 0 bottom; color:#fff; padding:5px 5px 12px 5px; }
.publish_item h4 { 
	color:#000; font-size:100%; padding:2px 5px 4px 5px; background-color:#ececec; 
	display:inline-block; *display:inline; *zoom:1; 
	}

.publish_title span.download, .publish_item span.download { padding:8px 0; display:block; color:#b4b4b4; font-size:92.3%; }
.publish_title span.download { padding-left:5px; }
.publish_item span.download { border-top:1px solid #c1c1c1; border-bottom:1px solid #c1c1c1; }

.publish_title span.download span, .publish_item span.download span { display:inline-block; *display:inline; *zoom:1; border-left:1px solid #c1c1c1; padding-left:5px; margin-left:5px; }
.publish_title span.download span:first-child, .publish_item span.download span:first-child { border-left:0; padding-left:0; margin-left:0; }
.publish_title span.download a, .publish_item span.download a { background:url("../../images/file_extension/pdf.png") no-repeat 0px 2px; padding-left:18px; margin-right:3px; display:inline-block; *display:inline; *zoom:1; }
.publish_title div { clear:both; padding-left:5px; }
.publish_item div { clear:both; padding-top:8px; }


/*----------------------------------------------------------------------*/
/* 清單樣式-相關連結 */
.ListLinks { padding:10px 0;}
.ListLinks li { padding:8px; border-bottom:1px solid #dfdfdf; }
	.ListLinks li:first-child { border-top:1px solid #dfdfdf; }
.ListLinks span { display:block; }
.ListLinks span.photo { float:left; margin-right:5px; margin-bottom:5px; }
	.ListLinks span.photo img { max-width:120px; max-height:80px; }
.ListLinks span.title { font-size:115.3%; font-weight:600; line-height:150%; }
.ListLinks span.title a {  }
.ListLinks span.content { line-height:150%; color:#666666; }


/*----------------------------------------------------------------------*/
/* 清單樣式-FAQ */


/*----------------------------------------------------------------------*/
/* 表單樣式 */
.FormTable { margin:0 auto; }
.FormTable .box_top { padding-left:0; }
.FormTable .box_top, .FormTable .box_top div { background-image:none; }
.FormTable .box_top div { padding-right:0; }
.FormTable .box_top span { display:block; line-height:26px; font-weight:bold; font-size:138.4%; color:#004f9a; padding:2px 0 2px 28px; }
.FormTable .box_bottom { display:none; }

.FormTable table { border-collapse:collapse; border-spacing:0; border-top:3px solid #bbbbbb; width:100%; }
.FormTable th, .FormTable td { padding:10px 6px; border-bottom:1px solid #cccccc; line-height:170%; }
.FormTable th { width:150px; text-align:right; vertical-align:top; color:#858585; white-space:nowrap; }
.FormTable tr:nth-child(2n+2) { background-color:#fbfbfb; }
.FormTable td.sub_title { 
	background-color:#fff ;border-bottom:1px solid #cccccc; color:#004f9a; font-size:123%; font-weight:bold; 
	padding:10px 6px 0 0;
	}
	.FormTable td.sub_title .del_icon { 
		display:block; float:right; background:url("../../images/en/icon_del.png") no-repeat 0 center; 
		background-color:transparent; border:0; cursor:pointer; 
		text-indent:18px; *text-indent:4px; font-weight:normal; font-size:81.25%; line-height:20px; 
		}
.FormTable th span { margin:0; color:#FF0000; font-size:100%; }
	/* 登入樣式 */
	.LoginTable .box_top { display:none; }
	.LoginTable table { width:500px; margin:0 auto; border:1px solid #cbcbcb; background-color:#fdfdfd; }
	.LoginTable table th { width:140px; }
	.LoginTable th, .LoginTable td { border:0; }
	.LoginTable table tr { background-color:transparent !important; }

.FormTable .note { font-size:92.3%; color:#FF0000; line-height:160%; }
.FormTable select { height:22px; margin-right:2px; }
.FormTable input.button { 
	height:30px;
	*padding:4px 0 !important; 
	padding:1px 6px;
	}

	input.w40 { width:40px; }
	input.w100 { width:100px; }
	input.w200 { width:200px; }
	input.w360 { width:360px; }
	input.w500, textarea.w500 { width:500px; }
	select.w40 { width:46px; }
	select.w100 { width:106px; }
	select.w200 { width:206px; }
	select.w360 { width:366px; }
	select.w500 { width:506px; }

	/* 驗證碼 */
	.FormTable td.randomcode div { float:left; margin:0 5px 0 0; }
		.FormTable td.randomcode div a { line-height:130%; }

	/* 按鈕 */
	.btn_form { clear:both; overflow:hidden; text-align:center; padding:10px 0 20px; }
	.btn_form .inner { display:inline-block; }
	.btn_form div, .btn_form span, .btn_form input { height:35px; }
	
	.btn_form .inner div { float:left; margin-right:20px; }
	.btn_form .inner span { 
		display:block; background:url("../../images/en/btn_bg.png") repeat-x 0 0; 
		box-shadow: 0px 0px 4px 1px #b7b7b7;
		-moz-box-shadow: 0px 0px 4px 1px #b7b7b7;
		-webkit-box-shadow: 0px 0px 4px 1px #b7b7b7;
		}
	.btn_form .inner input {
		background-image:none; background-color:transparent; border:0px;
		color:#fff; font-size:125%; 
		cursor:pointer; display:block; margin:0; padding:0 20px; *padding:0 5px; 
		}
	.btn_form .inner span:hover { background:url("../../images/en/btn_bg.png") repeat-x 0 -35px; }
		
	.btn_form .inner { *display:inline; }/* 讓IE7也能水平置中*/ 
	
/* reset表單中的table !!!重要!!! */
.FormTable table table { border-collapse:collapse !important; border-spacing:0 !important; }
.FormTable table table td { border:0 !important; padding:2px 4px 2px 0 !important; vertical-align:top !important; }

	
	
/*----------------------------------------------------------------------*/
/* 活動報名 */
.eventdate { background-color:#fdfdfd; border:1px solid #e8e8e8; padding:10px; margin:10px 0; }
.eventdate strong { 
	background:url("../../images/en/seminar_info_title.png") no-repeat right center; width:130px; padding-right:15px ;margin-right:5px;
	color:#fff; font-weight:normal; text-align:right; 
	display:block; float:left;
	}
.eventdate span { color:#de0900; font-weight:bold; }
.eventdate li { line-height:180%; overflow:hidden; padding-bottom:10px; }

/* 按鈕 */
.common_btn div.sign, .common_btn div.solicit { margin-top:30px; }
.common_btn div.sign, .common_btn div.sign a, .common_btn div.sign span, 
.common_btn div.solicit, .common_btn div.solicit a, .common_btn div.solicit span { 
	width:127px; height:38px; display:block; 
	}
.common_btn div.sign, .common_btn div.sign a, .common_btn div.sign:hover , .common_btn div.sign a:hover, 
.common_btn div.solicit, .common_btn div.solicit a, .common_btn div.solicit:hover , .common_btn div.solicit a:hover { 
	background-image:none; 
	}
.common_btn div.sign a, .common_btn div.solicit a { padding:0; }
.common_btn div.sign a span { background:url("../../images/en/btn_event.png") no-repeat 0 0; text-indent:-10000px; *cursor:pointer; }
.common_btn div.sign a span:hover { background-position:-200px 0; }
.common_btn div.solicit a span { background:url("../../images/en/btn_event.png") no-repeat 0 -100px; text-indent:-10000px; *cursor:pointer; }
.common_btn div.solicit a span:hover { background-position:-200px -100px; }


.FormTable .box_top span.title_sign { background:url("../../images/en/icon_event.png") no-repeat 0 0; }
.FormTable .box_top span.title_solicit { background:url("../../images/en/icon_event.png") no-repeat 0 -50px; }


/*----------------------------------------------------------------------*/
/* 研討會模組(and 近期重要研究成果) */
.seminar_info { background-color:#fdfdfd; border:1px solid #e8e8e8; padding:10px; margin:10px 0; }
.seminar_info li { overflow:hidden; padding-bottom:10px; }
.seminar_info span:first-child { 
	background:url("../../images/en/seminar_info_title.png") no-repeat right center; width:130px; padding-right:15px ;margin-left:0;
	color:#fff; text-align:right; 
	}
.seminar_info span { display:block; float:left; width:523px; line-height:180%; margin-left:5px; }


/*----------------------------------------------------------------------*/
/* 歷年經濟預測數據 */
.forecast_table { border-collapse:collapse; border-spacing:0; width:100%; border-top:1px solid #e1e1e1; border-left:1px solid #e1e1e1; }
.forecast_table th, .forecast_table td { padding:5px; line-height:150%; text-align:center; }
.forecast_table th, .forecast_table td { border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1; }
.forecast_table th { background-color:#ddf0b6; color:#000; }
.forecast_table tr:first-child th { background-color:#85b427; }




/*----------------------------------------------------------------------*/
/* 問卷模組 */
.ques_preface { background-color:#fdfdfd; border:1px solid #e8e8e8; padding:10px; }
.quesdate { padding:10px 0 50px; }
.quesdate strong { color:#ff9600; padding-right:4px; }
.quesdate span { color:#de0900; font-weight:bold; }
.quesdate li { line-height:180%; padding-left:14px; background:url("../../images/en/icon_item.png") no-repeat 0 -195px; }

fieldset.ques_cat { 
	border:1px solid #cbcbcb; padding:10px 20px; margin-bottom:20px; *margin-top:33px; background-color:#fdfdfd; 
	*position:relative; /* fix fieldset’s background color gets out of border in IE */
	}
fieldset.ques_cat legend { 
	background-color:#00488c; border:1px solid #cbcbcb; color:#fff; padding:5px 10px; 
    *position: absolute; *top: -13px; /* fix fieldset’s background color gets out of border in IE */
	}
fieldset.ques_cat legend h3 { font-size:115.4%; }
p.ques_title { font-size:115.4%; font-weight:bold; }
div.ques_item { margin:0 0 10px 25px; }
div.ques_item li { line-height:150%; padding-bottom:5px; }
	div.ques_item table { margin-bottom:10px; }
	div.ques_item td { line-height:150%; padding:2px 0; }
div.ques_item textarea { width:100%; *width:628px; }

div.randomcode { overflow:hidden; border:1px solid #cbcbcb; padding:10px 20px; margin-bottom:20px; }
div.randomcode div { display:inline-block; *display:inline; *zoom:1; margin:0 5px 0 0; vertical-align:middle; }
	div.randomcode div:first-child { color:#858585; font-weight:bold; }
	div.randomcode div a { line-height:130%; }
	
	
/*----------------------------------------------------------------------*/
/* 預約系統 */
.reserved_cal_control { 
	background:url("../../images/tw/calendar_bg.png") repeat-x; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; border-top:1px solid #c4c4c4; position:relative; zoom:1; 
	font-size:123%; font-family:"微軟正黑體"; color:#000; text-align:center; line-height:34px; 
	}
	.reserved_cal_control input {
		background:url("../../images/tw/calendar_control.png") no-repeat; 
		width:18px; height:25px; 
		text-indent:-10000px; border:0px; cursor:pointer; position:absolute; 
		display:block; font-size:0; line-height:0; /* fix IE not interpreting text-indent on submit buttons */ 
		}
	.reserved_cal_control input.month_last { background-position:0px 4px; top:5px; left:5px; }
	.reserved_cal_control input.month_nest { background-position:0px -14px; top:5px; right:5px; }
.reserved_cal_control span { color:#de0000; font-weight:bold; }


.reserved_cal { width:100%; border-collapse:collapse; border-spacing:0; border-right:1px solid #c4c4c4; border-bottom:1px solid #c4c4c4; }
.reserved_cal th, .reserved_cal td { width:14.25%;  }

.reserved_cal th { border-top:1px solid #c4c4c4; line-height:180%; font-size:107.7%; font-family:"微軟正黑體"; padding:5px; }
	.reserved_cal tr:first-child th:first-child { border-left:1px solid #c4c4c4; }
.reserved_cal th.sunday { color:#de0000; }
.reserved_cal th.saturday { color:#509400; }

.reserved_cal td { height:60px; color:#898989; vertical-align:top; overflow:hidden; padding:0; }
.reserved_cal td > div { height:60px; border-left:1px solid #c4c4c4; border-top:1px solid #c4c4c4; padding:5px; position:relative; }
.reserved_cal td.exclude { background-color:#f3f3f3; }
.reserved_cal td.today { background-color:#d5e8ff; }

.reserved_cal td span.title { display:block; padding-bottom:10px; color:#d2d2d2; font-family:Arial; font-size:16px; font-weight:bold; }
	.reserved_cal td.today span.title { color:#6094d5; }
.reserved_cal td .reserve { 
	display:block; width:22px; height:22px; text-indent:-10000px; background:url("../../images/tw/icon_reserve.png") no-repeat 0 0; 
	position:absolute; top:2px; right:2px; 
	}
	.reserved_cal td a.reserve:hover { background-position:0 -22px;}

.reserved_day { position:relative; }
.reserved_day table { width:100%; border-collapse:collapse; border-spacing:0; border-top:1px solid #c4c4c4; }
.reserved_day th, .reserved_day td { border-right:1px solid #c4c4c4; border-bottom:1px solid #c4c4c4; height:30px; line-height:30px; padding:0 5px; font-size:13px; }
	.reserved_day th { background-color:#eeeeee; }
	.reserved_day th.status { width:480px; }
	.reserved_day tr th:first-child { border-left:1px solid #c4c4c4; }
	.reserved_day tr td:first-child { width:100px; text-align:right; border-left:1px solid #c4c4c4; }
	.reserved_day tr:nth-child(2n+2) td { border-bottom:1px solid #eaeaea; }
	.reserved_day tr.last td { border:0 !important; }
	.reserved_day .admin { text-align:center; background-color:#fbfbfb; }

.reserved_day div.chip { position:absolute; width:480px; left:111px; background-color:#dfedff; border:1px solid #96bae8; font-size:13px; }
.reserved_day div.chip.myself { background-color:#fff3d0; }
.reserved_day div.chip > div { padding:10px; position:relative; }
.reserved_day div.chip .open { display:inline-block; *display:inline; *zoom:1; padding-left:20px; margin-left:8px; line-height:16px; background:url("../../images/tw/chip_box.png") no-repeat 0 -53px; }

.reserved_day div.chip .desc_box { 
	position:absolute; top:-7px; left:350px; width:200px; padding:5px 10px; display:none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 0 0 5px #bdbdbd;
	-moz-box-shadow: 0 0 5px #bdbdbd;
	box-shadow: 0 0 5px #bdbdbd;
	border: 1px solid #d3d3d3;
	background-color: #fff;
	}
.reserved_day div.chip .desc_box .arrow { 
	display:block; width:13px; height:17px; left:-13px; top:15px; position:absolute; background:url("../../images/tw/chip_box.png") no-repeat -24px 0; 
	}
.reserved_day div.chip .close { position:absolute; top:-8px; right:-8px; width:24px; height:24px; background:url("../../images/tw/chip_box.png") no-repeat 0 0; text-indent:-10000px; }
.reserved_day div.chip .close:hover { background-position:0 -24px; }

textarea.reserved { width:694px; height:50px; margin-bottom:15px; }